DLA-2995-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2995-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2995-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2995-1
Related
Published
2022-05-05T00:00:00Z
Modified
2024-01-09T20:33:13.276285Z
Summary
smarty3 - security update
Details
References

Affected packages

Debian:9 / smarty3

Package

Name
smarty3
Purl
pkg:deb/debian/smarty3?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u5

Affected versions

3.*

3.1.31+20161214.1.c7d42e4+selfpack1-2
3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u1
3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u2
3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u3
3.1.31+20161214.1.c7d42e4+selfpack1-2+deb9u4